<!doctype html> 
<html lang="fr"> 
   <head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="css" />
	</head>
	<body id="main_page">
	<div id="header generic">
		<h1 class="title_css">Les membres</h1>
		<img  class="header_img" src="Logo_IUT.png" width="200" height="100" />
	</div>
  	<body>
	
	<div><u><b><h3>composition</h3></u></b>

	<p>Le siège social est fixé à :
	L’association se compose de quatre types de membres :
	<br></br>
	<b>A.</b> membres d’honneur : sont considérés comme tels les personnes, “étudiants ou non”, 		nommés par l'assemblée sur proposition du Conseil d'administration, et pris parmi les personnes	qui rendent, ou ont rendu des services à l’Association ;
	<br></br>
	<b>B.</b> membres bienfaiteurs : personnes qui font des dons matériels, monétaire ou autre 		à l’association ;
	<br></br>
	<b>C.</b> membres actifs : sont considérés comme tels, les membres du conseil		     

	d'administration qui participent activement au bon fonctionnement de 		

	l’association ;
	<br></br> 
	<b>D.</b> membres adhérents : sont considérés comme tels ceux qui auront versé la cotisation fixée par le Conseil d'administration. Leurs missions leur seront confiées par les membres du Conseil d’administration L’admission des membres est définie dans le Règlement Intérieur qui est rédigé en annexe.

 
	</p></div>
	<div><u><b><h3>radiation</h3></u></b>

	<p>La qualité de membre se perd par :
	<br></br>
	la démission ;
	<br></br>
	le décès ;
	<br></br>
	le non versement de la cotisation annuelle. 
	<br></br>
	la radiation prononcée par le Conseil d’Administration pour motif grave, l’intéressé ayant été invité 		par lettre à se présenter devant le Bureau  pour fournir des explications.</p>
	
	<div><u><b><h3> Conseil d’Administration</h3></u></b>
	
	<p><ol><u><h3>Composition </h3></u>
	<br></br>

	L’association est dirigée par un Conseil d’Administration de 12 membres, élus par l’assemblée générale. 
	<br></br>

	Le Conseil étant renouvelé tous les ans par moitié, la première année, les membres sortants sont 		désignés sur la base du volontariat ou par le sort.
	<br></br>

	Le Conseil d’Administration choisit, parmi ses membres, un Bureau composé de :
	<br></br>

	un(e) Président(e),
	<br></br>
	un(e) Vice Président(e),
	<br></br>
	un(e) Trésorier(e),
	<br></br>
	un(e) Vice Trésorier(e),
	<br></br>
	un(e) Secrétaire général,
	<br></br>
	un(e) Secrétaire adjoint(e),
	<br></br>
	un(e) Chargé(e) de communication.</ol></p>
	</div>
	</body>


</html>

